
Django>=4.2,<5.0

gunicorn
psycopg2-binary

Pillow>=10.0.0

django-phonenumber-field>=7.2.0
phonenumbers>=8.13.30

django-allauth>=0.58.0

django-jazzmin>=2.6.0

python-dotenv>=1.0.0

whitenoise

dj-database-url>=2.2.0